import {
	https
} from '@/utils/http.js';
/*
这是后端系统通用的系统类的基础性的api路径，后续的大家分类建js存放
*/



export function initDictOption(dictCode) { // 获取部门所有人员信息
	return https({
		url: ' /sys/dict/getDictItems',
		method: 'get',
		data: dictCode
	})
}